Subject: MP2 Optimization

From: Benny Moritz <[email-masked]>
Date: Thu, 28 Oct 1999 15:52:01 -0600

Dear Netters,

	I recently ran an optimization on a Perfluoro-2-Azopropene molecule using
MP2 (Gaussian 98) to locate the transition state.  I used the opt=Z-Matrix
command in order to freeze the bond angle between the C-N=C bond.  I was
able to get the transition state I was looking for using this option, but
now I would like to run the optimization again without using the Z-Matrix
command to see if I still get the transition state.  I would like to use
the checkpoint file from the original job, but without the constraint.  How
do I go about doing this?

Thank You,
	Ben Moritz

[email-masked]

"Whom the Gods destroy, they first make mad."